Subject: bug#31572: 26.0.91; emacs-26.1 RC1 fails norton virus check

From: Noam Postavsky <[email-masked]>
Date: Wed, 23 May 2018 14:41:51 -0400

On 23 May 2018 at 14:03, Jeff Sondeen <[email-masked]> wrote:
>
> Hi all, i've been running Emacs version 26.091, but just downloaded
> emacs-26.1-rc1-x86_64.zip, but Norton Security has quarantined several
> *.exe's (runemacs.exe, etags.exe, etc) under
> emacs-26.1-rc1-x86_64/bin, complaining about a virus called
> "WS.Reputaton.1 Insight Network Threat" as per the attached pix (I
> didn't have this problem with 26.091)

According to https://community.norton.com/en/forums/clarification-wsreputation1-detection,
this warning doesn't represent a virus finding specifically:

    WS.Reputation.1 is a detection for files that have a low
    reputation score based on analyzing data from Symantec’s community
    of users and therefore are likely to be security risks.[...]

    The reputation-based system uses "the wisdom of crowds"[...]